<?php

require __DIR__ . '/app/support/helper.php';
require __DIR__ . '/app/support/plugins.php';

$PATHINFO = __DIR__ . '/config/';

$files = array_diff(scandir($PATHINFO), ['.', '..', '...']);

foreach ($files as $file) {
  require $PATHINFO . '/' . $file;
}

$domain = $_SERVER['HTTP_HOST'];

define('base_url', 'https://'.$domain .'/');
